<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SK Infrustructure</title>

    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container">
        <header>

            <nav class="top-menu">

                <img src="/img/logo.png" width="216px" height="33px" alt="sk-logo">

                <div class="contact-info">

                    <span class="top-menu-number"> <span class="yellow-numbers">+7 (812)</span> 401-64-95</span>

                    <div class="call-btn">
                        <img src="/img/phone.svg" alt="phone">
                        <a href="#">Обратный звонок</a>
                    </div>

                </div>
            </nav>

        </header>

        <main>

            <section class="main-info">

                <h1 class="heading">Наружные тепловые сети</h1>
                <h3 class="description">Строительная компания "Инфраструктура" осуществляет полный перечень работ по
                    монтажу наружных
                    тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</h3>

                <div class="grid-wrapper">
                    <div class="ground-works">Земляные работы</div>
                    <div class="underground-laying">Подземная прокладка трубопроводов и вводы в здание</div>
                    <div class="canalisation-arrangement">Устройство каналов</div>
                    <div class="prop-arrangement">Устройство неподвижных опор вне камер</div>
                    <div class="well-arrangement">Устройство ж/б колодцев</div>
                </div>
            </section>

            <section class="construction-machinery">

                <h1 class="our-machines">Собственный парк строительной техники:</h1>

                <div class="flex-wrapper">

                    <div class="first-column">
                        <div class="suction-machine">
                            <span>Илососная машина</span>
                            <span class="kamaz-65115">КАМАЗ 65115 КО-530-01</span>
                        </div>
                        <div class="loader-machine"><span>Погрузчик</span></div>
                    </div>
                    <div class="second-column">
                        <div class="sewer-washing-machine">
                            <span>Каналопромывочная машина</span>
                            <span class="kamaz-3572">КАМАЗ 3572КО-564-20</span>
                        </div>
                        <div class="excavator">Экскаватор</div>
                    </div>
                    <div class="third-column">
                        <div class="excavator-loader">Экскаватор-погрузчик</div>
                        <div class="kamaz-machine">КАМАЗ бортовой с КМУ</div>
                        <div class="rink-machine">Каток</div>
                    </div>

                </div>
            </section>

    </div>

    <section class="our-projects">

        <div class="our-projects-container">

            <div class="projects-menu-flex-wrapper">

                <h1 class="our-clients-heading">Наши клиенты и проекты</h1>
                <a class="all-projects-btn" href="#">Все проекты</a>

            </div>

            <div class="grid-logos">
                <a class="euroinvest" href="#">
                    <img src="/img/euroinvest-logo.png" alt="euroinvest">

                </a>
                <a class="mavis" href="#">
                    <img src="/img/mavis-logo.png" alt="mavis">
                    <p><span>Работы по монтажу</span>
                        прифундаментного дренажа
                        по адресу:
                        ЛО, Всеволожский р-н,
                        «Ручьи»</p>
                </a>
                <a class="arsenal" href="#">
                    <img src="/img/arsenal-logo.png" alt="arsenal">
                </a>
                <a class="arsenal-2" href="#">
                    <img src="/img/arsenal-logo.png" alt="arsenal">
                </a>
                <a class="euroinvest-2" href="#">
                    <img src="/img/euroinvest-logo.png" alt="euroinvest">
                </a>
                <a class="mavis-2" href="#">
                    <img src="/img/mavis-logo.png" alt="mavis">
                </a>
            </div>


    </section>
    </main>
    </div>

</body>

</html>